<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>15.title</key>
	<string>OK</string>
	<key>17.title</key>
	<string>취소하기</string>
	<key>28.title</key>
	<string>글자 속성 저장</string>
	<key>29.title</key>
	<string>단락 스타일 저장</string>
	<key>30.title</key>
	<string>모든 포맷 저장</string>
	<key>33.title</key>
	<string>폰트 계열 포함</string>
	<key>38.title</key>
	<string>폰트 크기 포함</string>
	<key>4.title</key>
	<string>새 스타일:</string>
	<key>4Xh-r0-IVw.label</key>
	<string>RedefineParaStyle</string>
	<key>8.title</key>
	<string>이름:</string>
	<key>98w-JQ-MLG.title</key>
	<string>불러오기한 스타일 추가</string>
	<key>BDY-Gh-FE8.ibShadowedToolTip</key>
	<string>프로젝트의 스타일을 불러오기한 스타일로 대체합니다.</string>
	<key>Bxd-PL-w2j.title</key>
	<string>포맷이 다른 다음 명칭의 스타일이 프로젝트에 이미 존재합니다:</string>
	<key>Dci-Fe-yys.title</key>
	<string>글자 속성 저장</string>
	<key>HPS-4B-Twx.label</key>
	<string>RedefineCharStyle</string>
	<key>J94-oi-CtV.label</key>
	<string>NewStyle</string>
	<key>MpK-pU-nwd.title</key>
	<string>기존 스타일 유지</string>
	<key>RET-4a-b8p.title</key>
	<string>불러오기한 스타일로 업데이트하시겠습니까 아니면 기존 스타일을 유지하시겠습니까?</string>
	<key>SQW-wI-I5G.title</key>
	<string>기존 스타일 대체</string>
	<key>U7A-4I-izS.title</key>
	<string>단축키:</string>
	<key>Y0Q-UZ-nCa.title</key>
	<string>취소하기</string>
	<key>anN-aV-w8P.ibShadowedToolTip</key>
	<string>기존 프로젝트 스타일을 대체하지 않고 불러오기한 스타일을 추가합니다.</string>
	<key>gmc-EW-qWd.title</key>
	<string>하이라이트 상자:</string>
	<key>jEo-iE-E7H.title</key>
	<string>단락 스타일 저장</string>
	<key>jJf-Ov-4jT.title</key>
	<string>파일 스캐닝</string>
	<key>luT-jZ-Sp4.title</key>
	<string>모든 포맷 저장</string>
	<key>mjS-yO-ql2.title</key>
	<string>서식있는 텍스트를 강조하는 하이라이트 상자는 에디터에서만 그릴 수 있습니다.</string>
	<key>n6u-oW-SCe.ibShadowedToolTip</key>
	<string>프로젝트에 이미 존재하는 스타일은 불러오기 하지 않습니다.</string>
	<key>oBJ-ru-qKs.title</key>
	<string>스타일시트 정보에 대하여 파일 스캐닝...</string>
	<key>oTr-6O-xCR.title</key>
	<string>아래의 옵션은 다음과 같은 효과가 있습니다:
Keep Existing Styles: 상기 스타일의 불러오기를 수행하지 않습니다.
Replace Existing Styles: 상기 스타일을 프로젝트의 스타일로 대체하고, 텍스트를 업데이트합니다.
Add Imported Styles: 기존 스타일을 대체하지 않고 프로젝트에 상기 스타일을 추가합니다.</string>
	<key>uh8-qS-6zu.title</key>
	<string>색상:</string>
	<key>wdr-fG-DjC.title</key>
	<string>포맷:</string>
	<key>xIh-qV-XXd.title</key>
	<string>새 스타일:</string>
	<key>y56-fQ-gwb.title</key>
	<string>텍스트 둘레에 하이라이트 상자 그리기</string>
</dict>
</plist>
